h3 { color: #666666; font-family:'PT Sans Narrow'; font-size: 25px; font-weight: normal;}
.vertical-line {background: url("../images/line.png") center top repeat-y;}
.get-up-div {margin-top: 0px !important;}
div.program-item { width:100%; text-align:left; border: 1px solid #CCCCCC; padding: 5px; margin: 20px 0 0 0; background-color: #F0F0F0; border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}
div.program-subitem {width: 100%; margin:20px 0; text-align:left; border: 1px solid #CCCCCC; padding: 5px; background-color: #F0F0F0; border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px;}
div.program-blue {background-color: #DDEEFF}
div.program-yellow {background-color: #FFFFDF}
div.program-item p, div.program-item h3 { margin: 3px 0 3px 60px; }
div.program-item h3 { color: #666666; font-family:'PT Sans Narrow'; font-size: 18px; font-weight: bold;}
div.program-item p b { font-weight: normal; padding: 2px 0 2px 25px; background: url("../images/icon-clock.png") 0px 0px no-repeat;}
div.program-item p small { font-size: 12px; color: gray;}
div.program-item img {float: left !important; border: 0 !important; background-color: transparent !important; margin: 0 !important; padding: 0 !important;}
img.clear {border: 0 !important; background-color: transparent !important; margin: 0 !important; padding: 0 !important;}

div.program-item h5, div.program-subitem h5 {
	font: normal 19px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

div.program-item span.position,
div.program-item span.company,
div.program-subitem span.position,
div.program-subitem span.company {
	color: grey;
	font-size: 11px;
}

div.program-item span.position,
div.program-subitem span.position {font-style: italic;}

div.program-subitem p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
